SuSE 11.1 Security Update : Mozilla XULRunner (SAT Patch Number 4228)

High Nessus Plugin ID 53229


The remote SuSE 11 host is missing one or more security updates.


Mozilla XULRunner 1.9.1 was updated to version to fix the following security issue :

- Several invalid HTTPS certificates were placed on the certificate blacklist to prevent their misuse. (MFSA 2011-11)


Apply SAT patch number 4228.

See Also

Plugin Details

Severity: High

ID: 53229

File Name: suse_11_mozilla-xulrunner191-110325.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/03/31

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:mozilla-xulrunner191, p-cpe:/a:novell:suse_linux:11:mozilla-xulrunner191-32bit, p-cpe:/a:novell:suse_linux:11:mozilla-xulrunner191-gnomevfs, p-cpe:/a:novell:suse_linux:11:mozilla-xulrunner191-gnomevfs-32bit, p-cpe:/a:novell:suse_linux:11:mozilla-xulrunner191-translations, p-cpe:/a:novell:suse_linux:11:mozilla-xulrunner191-translations-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/03/25